Subject: Fetchmail running wild..

From: Matti Aarnio <[email-masked]>
Date: Mon, 5 Aug 2002 14:02:48 +0300

Some people who sent email to  [email-masked]  list
over past week, or so, have received "non-delivery reports"
from one recipient who ran slightly misconfigured fetchmail...

I was able to contact the person in question, and get the
troublesome box disconnected from the network.

I hate fetchmail (even if I do occasionally use it), it is not
suitable for an average user, as it can do very nasty surprises...
(It is fairly ok for a wizard..)

-- 
/Matti Aarnio	<[email-masked]>
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]